<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdRed"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="-3.9659" y="-1.6745" rotation="1.0486" />
    <Block type="Circle" material="stone" x="-5.1156" y="0.7857" rotation="0.0264" />
    <Block type="Circle" material="stone" x="-3.5156" y="2.2797" rotation="0.1104" />
    <Block type="Circle" material="stone" x="-4.6056" y="2.2795" rotation="0.0338" />
    <Platform type="Platform" material="" x="-4.9656" y="-1.0644" rotation="0.0" scaleX="1.0" scaleY="2.792" />
    <Platform type="Platform" material="" x="-5.5486" y="0.0756" rotation="0.0" scaleX="2.792" scaleY="1.0" />
    <Platform type="Platform" material="" x="-4.0726" y="-2.1444" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Platform type="Platform" material="" x="-3.1986" y="-0.1794" rotation="0.0" scaleX="1.0" scaleY="5.484" />
    <Platform type="Platform" material="" x="-4.0756" y="1.6556" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Block type="SquareTiny" material="stone" x="-3.6162" y="-3.39" rotation="0" />
    <Block type="CircleSmall" material="stone" x="5.6538" y="-3.275" rotation="0" />
    <Block type="Triangle" material="ice" x="-9.9285" y="-3.09" rotation="0" />
  </GameObjects>
</Level>
